Announcement

Collapse
No announcement yet.

error after upgrade 4.2.1 to 4.2.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • error after upgrade 4.2.1 to 4.2.2

    Hi

    i was problem after upgrade to 4.2.2 the errors was wrong:

    Warning: Only variables should be assigned by reference in ..../includes/class_bootstrap.php(909) : eval()'d code on line 4

    Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 227

    Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 242

    Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 227

    Warning: Function ereg() is deprecated in ..../includes/class_postbit.php(345) : eval()'d code on line 242

    my php version is:
    5.3.27

    please help me to fix it
    We do not do buying and extended

  • #2
    Read this, and focus on Step #4

    http://www.vbulletin.com/forum/forum...-been-released

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X